<VirtualHost *:443>
    ServerName member.ahlspc.gov.np
    ServerAlias www.member.ahlspc.gov.np

    DocumentRoot /var/www/html/public

    SSLEngine on

    <Directory /var/www/html/public>
        AllowOverride All
        Require all granted
    </Directory>
        ServerAlias member.ahlspc.gov.np
SSLCertificateFile /etc/letsencrypt/live/member.ahlspc.gov.np/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/member.ahlspc.gov.np/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<IfModule mod_ssl.c>
<VirtualHost *:80>
    ServerName member.ahlspc.gov.np
    ServerAlias www.member.ahlspc.gov.np

    DocumentRoot /var/www/html

    RewriteEngine on
# Some rewrite rules in this file were disabled on your HTTPS site,
# because they have the potential to create redirection loops.

#     RewriteCond %{HTTPS} off
#     RewriteRule ^ https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]

</VirtualHost>
</IfModule>
